#slidearea{
	height: 250px; 
	overflow: hidden;
	position: relative; 
	width:670px;
	margin-bottom:10px;
	background:#9f0c00;
	float:left;
	display:inline;
}
#gallerycover{
	overflow: hidden;
	margin:15px ;
	height: 220px; 
	
}

.mygallery{
	overflow: hidden;
	position:relative;

}

.mytext img{
	position:absolute;
	left:0px;
	top:0px;

}
.mytext a img {
border:none;

}
.mytext{
	position:relative;
	width:640px;
	height: 220px;
	float:left;
	display:inline;
	float:left;
	color:#c4c4c4;
	background:#000;
	border:1px solid #9f0c00;
	
}

.inpost{
	position:absolute;
	bottom:0px;
	left:0px;
	width:640px;
	background:url(images/trans.png);


}
.inpost p{
	margin:5px;
	font-size:12px;
}
.mytext h2 {
	padding:5px 10px;
	color:#fff;
	font-size: 16px ;

}

.mytext h2 a:link,.mytext h2 a:visited{
	color:#e9dbd5;
}
.prevb{
float:left;
	width:66px;
	height:25px;
	z-index:200;
	background:url(images/prev.png);
	position:absolute;
	left:430px;
	bottom:15px;
	}
	
.nextb{
    float:right;
	width:66px;
	height:25px;
	z-index:200;
	background:url(images/nxt.png);
	position:absolute;
	right:430px;
	bottom:15px;
	display:block;
	}



.twitter{
	margin:5px 5px 15px 5px;
	
	}
p.twitter-message{
	color:#000;
	border-bottom:1px dotted #AFA383;
	padding:10px 10px;
	width:260px;
	}
a.twitter-link {
	color:#9f0c00 !important;
	}
a.twitter-user{
	color:#9f0c00 !important;
	}